<nav class="navbar navbar-toggleable-md navbar-light bg-aqua">
  <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" href="#">Navbar w/ text</a>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" [class.active]="aba == 'home'" (click)="aba = 'home'" >Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [class.active]="aba == 'mapa'" (click)="aba = 'mapa'">Mapa</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [class.active]="aba == 'lista'" (click)="aba = 'lista'">Lista</a>
      </li>
    </ul>
    <span class="navbar-text">
      Navbar text with an inline element
    </span>
  </div>
</nav>

<div class="container" [ngSwitch]="aba">
  <p *ngSwitchCase="'mapa'">Modo Mapa Ativido!</p>
  <p *ngSwitchCase="'lista'">Modo Lista Ativido!</p>
  <p *ngSwitchDefault>Home</p>
</div>
